nodejs-next-0.4.1-7-rosa2016.1.noarch.rpm


Advertisement

Description

nodejs-next - Functions that extend and complement Node.js API

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib i586
Package filename nodejs-next-0.4.1-7-rosa2016.1.noarch.rpm
Package name nodejs-next
Package version 0.4.1
Package release 7-rosa2016.1
Package architecture noarch
Package type rpm
Category Development/Other
Homepage https://github.com/medikoo/node-ext
License MIT
Maintainer -
Download size 10.88 KB
Installed size 13.86 KB
Functions that extend and complement Node.js API.

Alternatives

Package Version Architecture Repository
nodejs-next-0.4.1-7-rosa2016.1.noarch.rpm 0.4.1 noarch ROSA Contrib
nodejs-next - - -

Requires

Name Value
nodejs(engine) -
npm(deferred) >= 0.7.5
npm(deferred) < 0.8
npm(es5-ext) >= 0.10.11
npm(es5-ext) < 0.11
npm(memoizee) >= 0.3.9
npm(memoizee) < 0.4

Provides

Name Value
nodejs-next == 0.4.1-7:2016.1
npm(next) == 0.4.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package nodejs-next-0.4.1-7-rosa2016.1.noarch.rpm
Source Package nodejs-next-0.4.1-7.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-next rpm package:
    # urpmi nodejs-next

Files

Path
/usr/lib/node_modules/next/index.js
/usr/lib/node_modules/next/package.json
/usr/lib/node_modules/next/module/find-package-root.js
/usr/lib/node_modules/next/module/get-require.js
/usr/lib/node_modules/next/module/index.js
/usr/lib/node_modules/next/module/is-module-not-found-error.js
/usr/lib/node_modules/next/module/require-first-in-tree.js
/usr/lib/node_modules/next/module/require-in-context.js
/usr/lib/node_modules/next/module/require-silent.js
/usr/lib/node_modules/next/node_modules/deferred
/usr/lib/node_modules/next/node_modules/es5-ext
/usr/lib/node_modules/next/node_modules/memoizee
/usr/share/doc/nodejs-next/CHANGES
/usr/share/doc/nodejs-next/LICENSE
/usr/share/doc/nodejs-next/README.md

Changelog

2017-03-07 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.4.1-7
- (e535da9) Build without bootstrap now

See Also

Package Description
nodejs-next-tick-0.2.2-6-rosa2016.1.noarch.rpm Environment agnostic nextTick polyfill
nodejs-nib-1.1.0-3-rosa2016.1.noarch.rpm Stylus mixins and utilities
nodejs-nock-5.2.1-3-rosa2016.1.noarch.rpm HTTP Server mocking for Node.js
nodejs-node-captions-0.4.6-3-rosa2016.1.noarch.rpm Lightweight closed caption converter
nodejs-node-eta-0.9.0-3-rosa2016.1.noarch.rpm Estimated time to arrival
nodejs-node-expat-2.3.11-3-rosa2016.1.i586.rpm Fast libexpat XML SAX parser binding for Node.js
nodejs-node-forge-0.6.39-3-rosa2016.1.noarch.rpm Implementations of network transports,cryptography,ciphers,PKI,message digests
nodejs-node-gyp-3.3.1-3-rosa2016.1.noarch.rpm Node.js native addon build tool
nodejs-node-int64-0.4.0-3-rosa2016.1.noarch.rpm Support for representing 64-bit integers in JavaScript
nodejs-node-markdown-0.1.1-6-rosa2016.1.noarch.rpm Parse markdown syntax with Node.js
nodejs-node-pre-gyp-0.6.28-3-rosa2016.1.noarch.rpm Node.js native addon binary install tool
nodejs-node-static-0.7.7-3-rosa2016.1.noarch.rpm Simple, compliant file streaming module for node
nodejs-node-status-codes-1.0.0-3-rosa2016.1.noarch.rpm Node.js http.STATUS_CODES ponyfill
nodejs-node-stringprep-0.8.0-3-rosa2016.1.i586.rpm ICU StringPrep profiles for Node.js
nodejs-node-tvdb-2.0.1-3-rosa2016.1.noarch.rpm Node.js library for accessing TheTVDB's API
Advertisement
Advertisement